easy_admin:
  design:
    assets:
      css:
        - /bundles/orkestrastorage/slim.min.css
      js:
        - /bundles/orkestrastorage/slim.kickstart.min.js
        - /bundles/orkestrastorage/slim.orkestra.js
